h1 {
  font-size: 2.5rem;
  line-height: 120%;
  font-weight: 400;
  position: relative;
  margin-bottom: 2rem;
}

p {
  font-size: 1rem;
  line-height: 150%;
}

.f15 {
  font-size: 1.5rem;
  line-height: 150%;
}

.f125 {
  font-size: 1.25rem;
  line-height: 150%;
}

.f09 {
  font-size: 0.9rem;
  line-height: 150%;
}

.mt05 {
  margin-top: 0.5rem;
}

.mt075 {
  margin-top: 0.75rem;
}

.mt10 {
  margin-top: 1rem;
}

.mt15 {
  margin-top: 1.5rem;
}

.mt20 {
  margin-top: 2rem;
}

.mt25 {
  margin-top: 2.5rem;
}

.mt32 {
  margin-top: 3.25rem;
}

.mt50 {
  margin-top: 5rem;
}

.button {
  display: block;
  user-select: none;
  cursor: pointer;
  width: 12.5rem;
  height: 4rem;
  background: linear-gradient(20deg, rgb(205, 161, 53) 0%, rgb(243, 215, 115) 50%, rgb(205, 161, 53) 100%);
  text-align: center;
  font-weight: 700;
  color: var(--black);
  font-size: 1rem;
  line-height: 4rem;
  text-transform: uppercase;
  text-decoration: none !important;
}
.button:hover, .button:focus {
  background: var(--red-light);
  color: var(--gold-light);
}

.sign {
  background-size: contain;
  background-repeat: no-repeat;
}

.badge {
  height: 5rem;
  width: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../assets/images/element-badge.svg);
}